# L4Re Operating System Framework: cxx::Bitmap_base::Char< BITS > Class Template Reference

Loading...
Searching...
No Matches
cxx::Bitmap_base::Char< BITS > Class Template Reference

Helper abstraction for a byte contained in the bitmap. More...

`#include <bitmap>`

Collaboration diagram for cxx::Bitmap_base::Char< BITS >:

## Detailed Description

template<long BITS>
class cxx::Bitmap_base::Char< BITS >

Helper abstraction for a byte contained in the bitmap.

Definition at line 95 of file bitmap.

The documentation for this class was generated from the following file:

- l4/cxx/bitmap